Heini
Participant
Post count: 140

Nein, als Erstes den Jumper ziehen, wird nicht mehr benötigt. Die aktuelle Software für den HS 3 funktioniert einwandfrei, HS 4 geht nicht, ist aber von der Funktion kein Unterschied.

Heini